li{list-style-type:none;}

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
/*body {background-image: url(bg.jpg);
	background-repeat: no-repeat;
	background-color: #e1e9f1;
	background-position: top center;} */
.imgbor2 {
	BORDER-RIGHT: #92c3ea 2px solid; BORDER-TOP: #92c3ea 2px solid; BORDER-LEFT: #92c3ea 2px solid; BORDER-BOTTOM: #92c3ea 2px solid
}
A.lan1:link {
	FONT-SIZE: 14px;
	COLOR: #0c3764;
	TEXT-DECORATION: none;

}
A.lan1:visited {
	FONT-SIZE: 14px;
	COLOR: #0c3764;
	TEXT-DECORATION: none;

}
A.lan1:active {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: none;
}
A.lan1:hover {
	FONT-SIZE: 14px;
	COLOR: #ff0000;
	TEXT-DECORATION: underline;
}
/* 全局字体定义 */
body,td,th {
	font-family: "宋体";
}
.top{color:#666666;font-size:12px;line-height:28px;}
.top a{color:#666666;}
.top a:hover{color:#666666;}
.cDRed,.cDRed:visited,.cDRed a{color:#ba2636;}
.cRed a:hover{color:#ba2636;}
.pad{padding:8px;}
.gray{color:#666666;}
.gray a{color:#666666;}
.gray a:hover{color:#666666;text-decoration:underline;}
.frontword{font-size:14px;}
.frontword2{font-size:16px;float:left;}
.redword{font-family:"黑体";font-size:14px;color:red; line-height:24px;}
.redword a{ color:red; }
.whiteword { color:#FFF; }
.whiteword a{ color:#FFF; }
.whiteword a:hover{ color:#FF9; }
.redword a:hover{ color:red;}
.redword1{font-family:"黑体";font-size:18px;color:red; line-height:24px;}
.redword1 a{ color:red; }
.redword1 a:hover{ color:red;}
.brownword,.brownword a{color:#4f0000;font-size:12px;}
.fntB{font-weight:bold;}
.fntHei{font-family:"黑体";font-size:14px;}

.w_title{font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background:#eaf1f5; border-bottom:1px solid #aec6dd;background-image: url(images/line1.jpg)}
.w_title3{color:#fff;font-size:14px;float:left;padding:2px 0 0 18px;line-height:23px;height:25px;background:#185e9a; border:1px solid #aec6dd;background-image: url(images/line2.jpg);}

.w_name{color:#fff;font-size:14px;float:left;line-height:26px;text-indent:1em;}
.w_name1{color:black;font-size:14px;float:left;line-height:26px;text-indent:1em;}
.w_more{color:white;float:right;padding:2px 10px 0 0;line-height:24px;font-size:12px;font-weight:normal;}
.w_more1{float:right;padding:2px 10px 0 0;line-height:24px;color:black;font-size:12px;font-weight:normal;}
.w_more a{outline-style:none;color:#9ecaef; text-decoration:none;}
.w_more a:hover{color:#9ecaef; text-decoration:underline;}
.w_more1 a{outline-style:none;color:black; text-decoration:none;}
.w_more1 a:hover{color:black; text-decoration:underlinee;}

.c_t_04{font-size:20px;font-family:"黑体";font-weight:normal;text-align:center;line-height:38px;color:#cc2e2f;}
.c_t_04 h1 a:link,.c_t_04 h1 a:visited{color:#cc2e2f;text-decoration:none;}
.c_t_04 h1 a:hover{color:#f00;text-decoration:underline;}
.c_t_04 p{line-height:20px;text-align:center;}

/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
p{text-indent: 2em; padding:0 1em;}/*em是相对单位，2em即现在一个字大小的两倍*/

ul,ol,li,p,h1,h2,h3,h4,h5,h6,table,td,th,form,fieldset,img,dl,dt,dd{margin:0;padding:0;}
textarea,input,select,body{font-size:12px;}
select,input{vertical-align:middle;}
fieldset,img{border:0;}

.clearit{clear:both;font-size:0;line-height:0;height:0;}

.Banner{width:950px;margin:6px auto 0;}

.c_memo{color:#333;}

/* ---------- 全局公用样式 end ---------- */
.left10 td h1 {margin:2px 10px 2px 10px;}